// Code generated by running "go generate" in golang.org/x/text. DO NOT EDIT.

package gui

import (
	"golang.org/x/text/language"
	"golang.org/x/text/message"
	"golang.org/x/text/message/catalog"
)

type dictionary struct {
	index []uint32
	data  string
}

func (d *dictionary) Lookup(key string) (data string, ok bool) {
	p, ok := messageKeyToIndex[key]
	if !ok {
		return "", false
	}
	start, end := d.index[p], d.index[p+1]
	if start == end {
		return "", false
	}
	return d.data[start:end], true
}

func init() {
	dict := map[string]catalog.Dictionary{
		"ar": &dictionary{index: arIndex, data: arData},
		"en": &dictionary{index: enIndex, data: enData},
		"es": &dictionary{index: esIndex, data: esData},
		"sv": &dictionary{index: svIndex, data: svData},
	}
	fallback := language.MustParse("en")
	cat, err := catalog.NewFromMap(dict, catalog.Fallback(fallback))
	if err != nil {
		panic(err)
	}
	message.DefaultCatalog = cat
}

var messageKeyToIndex = map[string]int{
	"%sMeeting ID: %s":                    8,
	"A valid port is between 1 and 65535": 99,
	"Accept":                              28,
	"Allow the host to automatically join a newly created meeting": 29,
	"An error occurred\n\n%s":                                      14,
	"Are you sure you want to do this action?":                     30,
	"Are you sure you want to end this meeting?":                   31,
	"Are you sure you want to leave this meeting?":                 32,
	"Automatically join a meeting":                                 34,
	"Automatically join this meeting":                              33,
	"Automatically join this meeting when starting it":             35,
	"Be very careful. This information is sensitive and could potentially contain very private information. Only turn on these settings if you absolutely need it for debugging.": 36,
	"Browse": 37,
	"By clicking Yes, this meeting will end.":       38,
	"By clicking Yes, you will leave this meeting.": 39,
	"Cancel": 24,
	"Check this option to automatically join every meeting you host": 49,
	"Choose your email service to send invitation":                   50,
	"Client binary location":                                         40,
	"Communication is a basic need of the human being, in its beginnings it is carried out verbally from person to person through the use of technology, various tools have been developed for this purpose stories such as: Skype, Zoom, Google Hangouts, etc. However, there are several aspects that have not been considered in the development of these solutions: centralized servers, proprietary technology, security, are some aspects that have not been contemplated or have been partially implemented.": 123,
	"Configuration settings will be lost in the next session": 41,
	"Configure master password":                               42,
	"Confirmation":                                            43,
	"Connecting, please wait...":                              44,
	"Continue":                                                45,
	"Copy Invitation":                                         46,
	"Copy Meeting ID":                                         47,
	"Copy URL":                                                48,
	"Debugging":                                               51,
	"Default Email":                                           52,
	"Encrypt the configuration file":                          53,
	"End this meeting":                                        55,
	"End this meeting for all":                                56,
	"Ensure you have installed Torsocks in your system.\n\nFor more information please visit:\n\nhttps://trac.torproject.org/projects/tor/wiki/doc/torsocks": 26,
	"Error":                        0,
	"Ex. /home/user/mumble/mumble": 117,
	"Ex. 9800":                     120,
	"Executable Mumble location":   116,
	"Finish":                       54,
	"Functionalities":              129,
	"General":                      57,
	"Gmail":                        58,
	"Help":                         135,
	"Host a meeting":               131,
	"Host a new meeting":           59,
	"Host meeting":                 61,
	"Hosting":                      60,
	"If you backup the configuration file, we will reset the settings and continue normally. If the configuration file is encrypted, then we will ask you for a password to encrypt the new settings file.": 62,
	"If you disable this option, anyone could read your configuration settings":                                       22,
	"If you set this option to a file name, low level information will be logged there.":                              63,
	"If you want to set up a custom port to run the Mumble service, please a port number between 1 and 65535":         121,
	"If you want to use your own Mumble instance, please enter the location where Mumble is available in the system.": 118,
	"Invalid configuration file":                64,
	"Invalid meeting ID provided":               15,
	"Invalid password. Please, try again.":      65,
	"Invite others":                             66,
	"Join":                                      67,
	"Join Wahay Meeting":                        6,
	"Join a meeting":                            68,
	"Join meeting":                              69,
	"Join the meeting":                          70,
	"Join this meeting":                         71,
	"Keep configuration file when Wahay closes": 72,
	"Leave":              73,
	"Leave this meeting": 74,
	"Log debug info":     75,
	"Log debug output to the selected log file. If no file is selected then the log output will be written to the default log file.": 76,
	"Master password":  77,
	"Meeting ID":       78,
	"Meeting ID:":      80,
	"Meeting password": 81,
	"Mumble":           82,
	"Mumble is a free and open source application that allows voice over IP conferences between users with high sound quality and low latency.": 128,
	"Mumble service port":            119,
	"No, cancel":                     83,
	"Now you are hosting a meeting.": 84,
	"Open":                           25,
	"Open file":                      23,
	"Outlook":                        85,
	"Password":                       86,
	"Please enter the master password for the configuration file.": 87,
	"Please join the Wahay meeting with the following details:":    7,
	"Port":                               88,
	"Port out of range":                  89,
	"Raw log file":                       90,
	"Repeat the password":                91,
	"Save changes":                       92,
	"Security":                           93,
	"Settings":                           94,
	"Show":                               95,
	"Something went wrong: %s":           1,
	"Specify a password for the meeting": 96,
	"Start Meeting":                      10,
	"Start Meeting & Join":               9,
	"Start meeting":                      97,
	"The Meeting ID cannot be blank":     12,
	"The Mumble process is down":         11,
	"The error message":                  98,
	"The invitation email has been copied to the clipboard": 5,
	"The meeting ID has been copied to the clipboard":       4,
	"The meeting ID is invalid":                             16,
	"The meeting can't be closed: %s":                       3,
	"The option to automatically join this meeting allows you to start the server and enter it, if you do not select it, you can access it later by selecting the join button. It is also possible to copy the meeting ID and send the invitation by the most used email clients.": 133,
	"The provided meeting ID is invalid: \n\n%s": 13,
	"This action cannot be undone":               100,
	"This option allows starting the server that will support the connection of users to a meeting which is defined by its ID (meeting identifier), this ID must be used by the rest of users who wish to access it. Additionally it is possible to define the user name (not mandatory) that will be used to identify the user in the meeting, it is also possible to configure the password to access the meeting, which will be required by users who wish to access Wahay.": 132,
	"This option allows the user to access a meeting if already exist, for this you must enter the meeting id (required), username (not required) and password (if was set).": 134,
	"Tip: Push right control to talk": 79,
	"Toggle password visibility":      101,
	"Tor is a free and open source tool that allows you to establish anonymous and distributed communications. Tor directs its internet traffic through a series of routers called 'onion routers' allowing anonymous communication between its nodes, this network works from a set of organizations and individuals that donate their bandwidth and processing power.": 126,
	"Type the Meeting ID (normally a .onion address)": 102,
	"Type the password":                     103,
	"Type the password to join the meeting": 104,
	"Type your preferred screen name":       105,
	"Type your screen name":                 106,
	"Username":                              107,
	"Wahay (https://wahay.org) has been developed as a tool for conducting voice conferences in an easy, extremely secure and decentralized manner (without the need for any centralized server or service). Internally it uses Tor (https://www.torproject.org/) as a tool to establish secure communications and Mumble (https://www.mumble.com/) as a client to establish voice over IP.": 124,
	"Wahay allows you to host a meeting or join an existing meeting, for this you establish an ID that will serve as the identifier of the meeting to use.":                                                                                                                                                                                                                                  130,
	"Wahay is ready to use": 108,
	"We have detected that the configuration file is invalid or corrupted. Do you want to make a copy (backup) of it and continue?": 109,
	"We've found errors": 27,
	"Welcome":            110,
	"What is Mumble?":    127,
	"What is Tor?":       125,
	"What is Wahay?":     122,
	"When this option is checked, the configuration settings will be stored in the device.": 111,
	"Yahoo Mail":                     112,
	"Yes, back it up &amp; continue": 113,
	"Yes, confirm":                   114,
	"You will not be asked for this password again until you restart Wahay.": 115,
	"enter a password at least 6 characters long":                            21,
	"enter the password confirmation":                                        19,
	"passwords do not match":                                                 20,
	"please enter a valid password":                                          18,
	"the Mumble client can not be used because: %s":                          17,
	"we couldn't start the meeting":                                          2,
}

var arIndex = []uint32{ // 137 elements
	// Entry 0 - 1F
	0x00000000, 0x0000000d, 0x0000001a, 0x00000027,
	0x00000034, 0x00000041, 0x0000004e, 0x0000005b,
	0x00000068, 0x00000075, 0x00000082, 0x0000008f,
	0x0000009c, 0x000000a9, 0x000000b6, 0x000000c3,
	0x000000d0, 0x000000dd, 0x000000ea, 0x000000f7,
	0x00000104, 0x00000111, 0x0000011e, 0x0000012b,
	0x00000138, 0x00000145, 0x00000152, 0x000001e5,
	0x000001f2, 0x000001ff, 0x0000020c, 0x00000219,
	// Entry 20 - 3F
	0x00000226, 0x00000233, 0x00000240, 0x0000024d,
	0x0000025a, 0x00000267, 0x00000274, 0x00000281,
	0x0000028e, 0x0000029b, 0x000002a8, 0x000002b5,
	0x000002c2, 0x000002f2, 0x000002ff, 0x0000030c,
	0x00000319, 0x00000326, 0x00000333, 0x00000340,
	0x0000034d, 0x0000035a, 0x00000367, 0x00000374,
	0x00000381, 0x0000038e, 0x0000039b, 0x000003a8,
	0x000003b5, 0x000003c2, 0x000003cf, 0x000003dc,
	// Entry 40 - 5F
	0x000003e9, 0x000003f6, 0x00000403, 0x00000410,
	0x0000041d, 0x0000042a, 0x00000437, 0x00000444,
	0x00000451, 0x0000045e, 0x0000046b, 0x00000478,
	0x00000485, 0x00000492, 0x0000049f, 0x000004ac,
	0x000004b9, 0x000004c6, 0x000004d3, 0x000004e0,
	0x000004ed, 0x000004fa, 0x00000507, 0x00000514,
	0x00000521, 0x0000052e, 0x0000053b, 0x00000548,
	0x00000555, 0x00000562, 0x0000056f, 0x0000057c,
	// Entry 60 - 7F
	0x00000589, 0x00000596, 0x000005a3, 0x000005b0,
	0x000005bd, 0x000005ca, 0x000005d7, 0x000005e4,
	0x000005f1, 0x000005fe, 0x0000060b, 0x00000618,
	0x00000625, 0x00000632, 0x0000063f, 0x0000064c,
	0x00000659, 0x00000666, 0x00000673, 0x00000680,
	0x0000068d, 0x0000069a, 0x000006a7, 0x000006b4,
	0x000006c1, 0x000006ce, 0x000006db, 0x000006e8,
	0x000006f5, 0x00000702, 0x0000070f, 0x0000071c,
	// Entry 80 - 9F
	0x00000729, 0x00000736, 0x00000743, 0x00000750,
	0x0000075d, 0x0000076a, 0x00000777, 0x00000784,
	0x00000791,
} // Size: 572 bytes

const arData string = "" + // Size: 1937 bytes
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02Ensure you h" +
	"ave installed Torsocks in your system.\x0a\x0aFor more information pleas" +
	"e visit:\x0a\x0ahttps://trac.torproject.org/projects/tor/wiki/doc/torsoc" +
	"ks\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TR" +
	"ANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE " +
	"ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TR" +
	"ANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02...الاتصال" +
	" الرجاء الانتظار\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME"

var enIndex = []uint32{ // 137 elements
	// Entry 0 - 1F
	0x00000000, 0x00000006, 0x00000022, 0x00000040,
	0x00000063, 0x00000093, 0x000000c9, 0x000000dc,
	0x00000116, 0x0000012d, 0x00000142, 0x00000150,
	0x0000016b, 0x0000018a, 0x000001b6, 0x000001cf,
	0x000001eb, 0x00000205, 0x00000236, 0x00000254,
	0x00000274, 0x0000028b, 0x000002b7, 0x00000301,
	0x0000030b, 0x00000312, 0x00000317, 0x000003aa,
	0x000003bd, 0x000003c4, 0x00000401, 0x0000042a,
	// Entry 20 - 3F
	0x00000455, 0x00000482, 0x000004a2, 0x000004bf,
	0x000004f0, 0x0000059c, 0x000005a3, 0x000005cb,
	0x000005f9, 0x00000610, 0x00000648, 0x00000662,
	0x0000066f, 0x0000068a, 0x00000693, 0x000006a3,
	0x000006b3, 0x000006bc, 0x000006fb, 0x00000728,
	0x00000732, 0x00000740, 0x0000075f, 0x00000766,
	0x00000777, 0x00000790, 0x00000798, 0x0000079e,
	0x000007b1, 0x000007b9, 0x000007c6, 0x0000088c,
	// Entry 40 - 5F
	0x000008df, 0x000008fa, 0x0000091f, 0x0000092d,
	0x00000932, 0x00000941, 0x0000094e, 0x0000095f,
	0x00000971, 0x0000099b, 0x000009a1, 0x000009b4,
	0x000009c3, 0x00000a42, 0x00000a52, 0x00000a5d,
	0x00000a7d, 0x00000a89, 0x00000a9a, 0x00000aa1,
	0x00000aac, 0x00000acb, 0x00000ad3, 0x00000adc,
	0x00000b19, 0x00000b1e, 0x00000b30, 0x00000b3d,
	0x00000b51, 0x00000b5e, 0x00000b67, 0x00000b70,
	// Entry 60 - 7F
	0x00000b75, 0x00000b98, 0x00000ba6, 0x00000bb8,
	0x00000bdc, 0x00000bf9, 0x00000c14, 0x00000c44,
	0x00000c56, 0x00000c7c, 0x00000c9c, 0x00000cb2,
	0x00000cbb, 0x00000cd1, 0x00000d4f, 0x00000d57,
	0x00000dad, 0x00000db8, 0x00000dd7, 0x00000de4,
	0x00000e2b, 0x00000e46, 0x00000e63, 0x00000ed3,
	0x00000ee7, 0x00000ef0, 0x00000f58, 0x00000f67,
	0x00001156, 0x000012cd, 0x000012da, 0x0000143d,
	// Entry 80 - 9F
	0x0000144d, 0x000014d7, 0x000014e7, 0x0000157d,
	0x0000158c, 0x00001756, 0x00001863, 0x0000190b,
	0x00001910,
} // Size: 572 bytes

const enData string = "" + // Size: 6416 bytes
	"\x02Error\x02Something went wrong: %[1]s\x02we couldn't start the meetin" +
	"g\x02The meeting can't be closed: %[1]s\x02The meeting ID has been copie" +
	"d to the clipboard\x02The invitation email has been copied to the clipbo" +
	"ard\x02Join Wahay Meeting\x02Please join the Wahay meeting with the foll" +
	"owing details:\x02%[1]sMeeting ID: %[2]s\x02Start Meeting & Join\x02Star" +
	"t Meeting\x02The Mumble process is down\x02The Meeting ID cannot be blan" +
	"k\x02The provided meeting ID is invalid: \x0a\x0a%[1]s\x02An error occur" +
	"red\x0a\x0a%[1]s\x02Invalid meeting ID provided\x02The meeting ID is inv" +
	"alid\x02the Mumble client can not be used because: %[1]s\x02please enter" +
	" a valid password\x02enter the password confirmation\x02passwords do not" +
	" match\x02enter a password at least 6 characters long\x02If you disable " +
	"this option, anyone could read your configuration settings\x02Open file" +
	"\x02Cancel\x02Open\x02Ensure you have installed Torsocks in your system." +
	"\x0a\x0aFor more information please visit:\x0a\x0ahttps://trac.torprojec" +
	"t.org/projects/tor/wiki/doc/torsocks\x02We've found errors\x02Accept\x02" +
	"Allow the host to automatically join a newly created meeting\x02Are you " +
	"sure you want to do this action?\x02Are you sure you want to end this me" +
	"eting?\x02Are you sure you want to leave this meeting?\x02Automatically " +
	"join this meeting\x02Automatically join a meeting\x02Automatically join " +
	"this meeting when starting it\x02Be very careful. This information is se" +
	"nsitive and could potentially contain very private information. Only tur" +
	"n on these settings if you absolutely need it for debugging.\x02Browse" +
	"\x02By clicking Yes, this meeting will end.\x02By clicking Yes, you will" +
	" leave this meeting.\x02Client binary location\x02Configuration settings" +
	" will be lost in the next session\x02Configure master password\x02Confir" +
	"mation\x02Connecting, please wait...\x02Continue\x02Copy Invitation\x02C" +
	"opy Meeting ID\x02Copy URL\x02Check this option to automatically join ev" +
	"ery meeting you host\x02Choose your email service to send invitation\x02" +
	"Debugging\x02Default Email\x02Encrypt the configuration file\x02Finish" +
	"\x02End this meeting\x02End this meeting for all\x02General\x02Gmail\x02" +
	"Host a new meeting\x02Hosting\x02Host meeting\x02If you backup the confi" +
	"guration file, we will reset the settings and continue normally. If the " +
	"configuration file is encrypted, then we will ask you for a password to " +
	"encrypt the new settings file.\x02If you set this option to a file name," +
	" low level information will be logged there.\x02Invalid configuration fi" +
	"le\x02Invalid password. Please, try again.\x02Invite others\x02Join\x02J" +
	"oin a meeting\x02Join meeting\x02Join the meeting\x02Join this meeting" +
	"\x02Keep configuration file when Wahay closes\x02Leave\x02Leave this mee" +
	"ting\x02Log debug info\x02Log debug output to the selected log file. If " +
	"no file is selected then the log output will be written to the default l" +
	"og file.\x02Master password\x02Meeting ID\x02Tip: Push right control to " +
	"talk\x02Meeting ID:\x02Meeting password\x02Mumble\x02No, cancel\x02Now y" +
	"ou are hosting a meeting.\x02Outlook\x02Password\x02Please enter the mas" +
	"ter password for the configuration file.\x02Port\x02Port out of range" +
	"\x02Raw log file\x02Repeat the password\x02Save changes\x02Security\x02S" +
	"ettings\x02Show\x02Specify a password for the meeting\x02Start meeting" +
	"\x02The error message\x02A valid port is between 1 and 65535\x02This act" +
	"ion cannot be undone\x02Toggle password visibility\x02Type the Meeting I" +
	"D (normally a .onion address)\x02Type the password\x02Type the password " +
	"to join the meeting\x02Type your preferred screen name\x02Type your scre" +
	"en name\x02Username\x02Wahay is ready to use\x02We have detected that th" +
	"e configuration file is invalid or corrupted. Do you want to make a copy" +
	" (backup) of it and continue?\x02Welcome\x02When this option is checked," +
	" the configuration settings will be stored in the device.\x02Yahoo Mail" +
	"\x02Yes, back it up &amp; continue\x02Yes, confirm\x02You will not be as" +
	"ked for this password again until you restart Wahay.\x02Executable Mumbl" +
	"e location\x02Ex. /home/user/mumble/mumble\x02If you want to use your ow" +
	"n Mumble instance, please enter the location where Mumble is available i" +
	"n the system.\x02Mumble service port\x02Ex. 9800\x02If you want to set u" +
	"p a custom port to run the Mumble service, please a port number between " +
	"1 and 65535\x02What is Wahay?\x02Communication is a basic need of the hu" +
	"man being, in its beginnings it is carried out verbally from person to p" +
	"erson through the use of technology, various tools have been developed f" +
	"or this purpose stories such as: Skype, Zoom, Google Hangouts, etc. Howe" +
	"ver, there are several aspects that have not been considered in the deve" +
	"lopment of these solutions: centralized servers, proprietary technology," +
	" security, are some aspects that have not been contemplated or have been" +
	" partially implemented.\x02Wahay (https://wahay.org) has been developed " +
	"as a tool for conducting voice conferences in an easy, extremely secure " +
	"and decentralized manner (without the need for any centralized server or" +
	" service). Internally it uses Tor (https://www.torproject.org/) as a too" +
	"l to establish secure communications and Mumble (https://www.mumble.com/" +
	") as a client to establish voice over IP.\x02What is Tor?\x02Tor is a fr" +
	"ee and open source tool that allows you to establish anonymous and distr" +
	"ibuted communications. Tor directs its internet traffic through a series" +
	" of routers called 'onion routers' allowing anonymous communication betw" +
	"een its nodes, this network works from a set of organizations and indivi" +
	"duals that donate their bandwidth and processing power.\x02What is Mumbl" +
	"e?\x02Mumble is a free and open source application that allows voice ove" +
	"r IP conferences between users with high sound quality and low latency." +
	"\x02Functionalities\x02Wahay allows you to host a meeting or join an exi" +
	"sting meeting, for this you establish an ID that will serve as the ident" +
	"ifier of the meeting to use.\x02Host a meeting\x02This option allows sta" +
	"rting the server that will support the connection of users to a meeting " +
	"which is defined by its ID (meeting identifier), this ID must be used by" +
	" the rest of users who wish to access it. Additionally it is possible to" +
	" define the user name (not mandatory) that will be used to identify the " +
	"user in the meeting, it is also possible to configure the password to ac" +
	"cess the meeting, which will be required by users who wish to access Wah" +
	"ay.\x02The option to automatically join this meeting allows you to start" +
	" the server and enter it, if you do not select it, you can access it lat" +
	"er by selecting the join button. It is also possible to copy the meeting" +
	" ID and send the invitation by the most used email clients.\x02This opti" +
	"on allows the user to access a meeting if already exist, for this you mu" +
	"st enter the meeting id (required), username (not required) and password" +
	" (if was set).\x02Help"

var esIndex = []uint32{ // 137 elements
	// Entry 0 - 1F
	0x00000000, 0x00000006, 0x0000001d, 0x0000003d,
	0x00000062, 0x00000096, 0x000000cf, 0x000000f8,
	0x00000147, 0x00000165, 0x0000017f, 0x00000190,
	0x000001af, 0x000001d8, 0x00000212, 0x0000022b,
	0x00000253, 0x00000275, 0x000002a6, 0x000002d4,
	0x00000303, 0x00000321, 0x00000355, 0x000003b3,
	0x000003c1, 0x000003ca, 0x000003d0, 0x0000046b,
	0x00000487, 0x0000048f, 0x000004e7, 0x0000050d,
	// Entry 20 - 3F
	0x00000538, 0x00000563, 0x0000058b, 0x000005bb,
	0x000005f0, 0x000006a4, 0x000006ad, 0x000006de,
	0x0000070e, 0x0000072c, 0x0000076e, 0x0000078d,
	0x0000079b, 0x000007bb, 0x000007c5, 0x000007d8,
	0x000007f1, 0x000007fc, 0x00000862, 0x000008a7,
	0x000008b3, 0x000008c8, 0x000008ec, 0x000008f6,
	0x0000090d, 0x0000092f, 0x00000937, 0x0000093d,
	0x0000095a, 0x00000965, 0x00000979, 0x00000a75,
	// Entry 40 - 5F
	0x00000add, 0x00000b01, 0x00000b2c, 0x00000b3c,
	0x00000b43, 0x00000b59, 0x00000b6f, 0x00000b84,
	0x00000b9b, 0x00000bd1, 0x00000bd7, 0x00000bee,
	0x00000c14, 0x00000cd2, 0x00000ce6, 0x00000cf8,
	0x00000d2c, 0x00000d3f, 0x00000d5a, 0x00000d61,
	0x00000d6e, 0x00000d95, 0x00000d9d, 0x00000da9,
	0x00000deb, 0x00000df2, 0x00000e08, 0x00000e1d,
	0x00000e33, 0x00000e43, 0x00000e4d, 0x00000e5c,
	// Entry 60 - 7F
	0x00000e64, 0x00000e91, 0x00000ea5, 0x00000eb9,
	0x00000eec, 0x00000f0e, 0x00000f32, 0x00000f73,
	0x00000f8a, 0x00000fbb, 0x00000fe2, 0x00000fff,
	0x00001011, 0x0000102f, 0x000010b1, 0x000010bc,
	0x00001111, 0x00001121, 0x0000113e, 0x0000114c,
	0x00001195, 0x000011b9, 0x000011d6, 0x0000124a,
	0x00001264, 0x0000126d, 0x000012e8, 0x000012f7,
	0x00001509, 0x0000169f, 0x000016ac, 0x0000184b,
	// Entry 80 - 9F
	0x0000185b, 0x000018ff, 0x0000190f, 0x000019af,
	0x000019c3, 0x00001bca, 0x00001d06, 0x00001de9,
	0x00001def,
} // Size: 572 bytes

const esData string = "" + // Size: 7663 bytes
	"\x02Error\x02Algo salió mal: %[1]s\x02no se pudo comenzar la reunión\x02" +
	"La reunión no se pudo cerrar: %[1]s\x02El ID de la reunion ha sido copia" +
	"do al portapapeles\x02El correo de invitación ha sido copiado al portapa" +
	"peles\x02Unirse a una reunión a travéz de Wahay\x02Por favor únete a la " +
	"reunión a travéz de Wahay con los siguientes detalles:\x02%[1]sID de la " +
	"reunión: %[2]s\x02Iniciar reunión y unirse\x02Iniciar reunión\x02El proc" +
	"eso Mumble está caído\x02El ID de la reunión no puede ser vacío\x02El ID" +
	" de la reunión proporcionada no es válida: \x0a\x0a%[1]s\x02Ocurrió un e" +
	"rror\x0a\x0a%[1]s\x02ID de reunión no válido proporcionado\x02El ID de l" +
	"a reunión es inválido\x02El cliente Mumble no se puede usar porque: %[1]" +
	"s\x02por favor especifique una contraseña válida\x02especifique la confi" +
	"rmación de la contraseña\x02las contraseñas no coinciden\x02especifique " +
	"una contraseña de mínimo 6 caracteres\x02Si deshabilita esta opción, cua" +
	"lquier persona podría leer los parámetros de configuración\x02Abrir arch" +
	"ivo\x02Cancelar\x02Abrir\x02Asegúrese de haber instalado Torsocks en su " +
	"sistema.\x0a\x0aPara obtener más información, visite:\x0a\x0ahttps://tra" +
	"c.torproject.org/projects/tor/wiki/doc/torsocks\x02Encontramos algunos e" +
	"rrores\x02Aceptar\x02Permita que el organizador se una automáticamente a" +
	" una reunión cuando cree una nueva\x02¿Está seguro de hacer esta acción?" +
	"\x02¿Está seguro de finalizar esta reunión?\x02¿Está seguro de abandonar" +
	" esta reunión?\x02Unirse automáticamente a esta reunión\x02Unirse automá" +
	"ticamente al iniciar una reunión\x02Unirse automáticamente a esta reunió" +
	"n al iniciarla\x02Ten mucho cuidado. Esta información es confidencial y " +
	"podría contener información muy privada. Solo cambia esta configuración " +
	"si la necesita absolutamente para la depuración.\x02Examinar\x02Al hacer" +
	" clic en Sí, esta reunión finalizará.\x02Al hacer clic en Sí, saldrá de " +
	"esta reunión.\x02Ubicación del binario Mumble\x02Los ajustes de configur" +
	"ación se perderán en la próxima sesión\x02Configurar contraseña maestra" +
	"\x02Confirmación\x02Conectando, espere por favor...\x02Continuar\x02Copi" +
	"ar invitación\x02Copiar ID de la reunión\x02Copiar URL\x02Marque esta op" +
	"ción para unirse automáticamente a cada reunión creada en la sección del" +
	" anfitrión\x02Elija su servicio de correo electrónico para enviar la inv" +
	"itación.\x02Depuración\x02Email predeterminado\x02Cifrar el archivo de c" +
	"onfiguración\x02Finalizar\x02Finaliza esta reunión\x02Finaliza esta reun" +
	"ión para todos\x02General\x02Gmail\x02Organizar una nueva reunión\x02Anf" +
	"itrión\x02Alojar una reunión\x02Si realiza una copia de seguridad del ar" +
	"chivo de configuración, restableceremos la configuración y continuaremos" +
	" normalmente. Si el archivo de configuración está cifrado, le pediremos " +
	"una contraseña para cifrar el nuevo archivo de configuración.\x02Si esta" +
	"blece esta opción con un nombre de archivo, la información de bajo nivel" +
	" se registrará allí.\x02Archivo de configuración inválido\x02Contraseña " +
	"invalida. Inténtalo de nuevo.\x02Invitar a otros\x02Unirse\x02Unirse a u" +
	"na reunión\x02Unirse a una reunión\x02Únete a la reunión\x02Únete a esta" +
	" reunión\x02Mantener el archivo de configuración al cerrar Wahay\x02Sali" +
	"r\x02Salir de esta reunión\x02Registrar información de depuración\x02Reg" +
	"istre la salida de depuración en el archivo de registro seleccionado. Si" +
	" no se selecciona ningún archivo, la salida del registro se escribirá en" +
	" el archivo de registro predeterminado.\x02Contraseña maestra\x02ID de l" +
	"a reunión\x02Tip: Presione el botón control derecho para hablar\x02ID de" +
	" la reunión:\x02Contraseña de la reunión\x02Mumble\x02No, cancelar\x02Ah" +
	"ora estás organizando una reunión.\x02Outlook\x02Contraseña\x02Ingrese l" +
	"a contraseña maestra para el archivo de configuración.\x02Puerto\x02Puer" +
	"to fuera de rango\x02Archivo de registros\x02Repita la contraseña\x02Gua" +
	"rdar cambios\x02Seguridad\x02Configuración\x02Mostrar\x02Especifique una" +
	" contraseña para la reunión\x02Comience a reunirse\x02El mensaje de erro" +
	"r\x02El rango de puertos válidos está entre 1 y 65535\x02Esta acción no " +
	"se puede deshacer\x02Alternar visibilidad de contraseña\x02Escriba la ID" +
	" de la reunión (normalmente una dirección .onion)\x02Escribe la contrase" +
	"ña\x02Escriba la contraseña para unirse a la reunión\x02Escriba su nomb" +
	"re de usuario preferido\x02Escriba su nombre de usuario\x02Nombre de usu" +
	"ario\x02Wahay está listo para usarse\x02Hemos detectado que el archivo d" +
	"e configuración no es válido o está dañado. ¿Desea hacer una copia de se" +
	"guridad y continuar?\x02Bienvenido\x02Cuando esta opción está marcada, l" +
	"a configuración se guardará en el dispositivo.\x02Correo de Yahoo\x02Sí," +
	" respaldarlo y continuar\x02Si, confirmar\x02No se le volverá a solicita" +
	"r esta contraseña hasta que reinicie Wahay.\x02Ubicación del ejecutable " +
	"de Mumble\x02Ej. /home/user/mumble/mumble\x02Si desea utilizar su propia" +
	" instancia de Mumble, ingrese la ubicación donde Mumble está disponible " +
	"en el sistema.\x02Puerto de servicio Mumble\x02Ej. 9800\x02Si desea conf" +
	"igurar un puerto personalizado para ejecutar el servicio Mumble, ingrese" +
	" un número de puerto entre 1 y 65535\x02Qué es Wahay?\x02La comunicación" +
	" es una necesidad básica del ser humano, en sus inicios se realizaba ver" +
	"balmente de persona a persona sin embargo mediante el uso de tecnología " +
	"se han desarrollado diversas herramientas para este propósito tales como" +
	": Skype, Zoom, Google Hangouts, etc. Sin embargo existen varios aspectos" +
	" que no han sido considerados en el desarrollo de estas soluciones: serv" +
	"idores centralizados, tecnología propietaria, seguridad, son algunos asp" +
	"ectos que no han sido contemplados o han sido implementados de forma par" +
	"cial.\x02Wahay (https://wahay.org) se ha desarrollado como una herramien" +
	"ta para realizar conferencias de voz de forma fácil, extremedamente segu" +
	"ra y decentralizada (sin la necesidad de ningún servicio o servidor cent" +
	"ralizado).  Internamente usa Tor (https://www.torproject.org/) como herr" +
	"amienta para establecer comunicaciones seguras y Mumble (https://www.mum" +
	"ble.com/) como cliente para establecer voz sobre IP.\x02Qué es Tor?\x02T" +
	"or es una herramienta libre y de código abierto que permite establecer c" +
	"omunicaciones anónimas y distribuidas. Tor dirige su tráfico de internet" +
	" a través de una serie de routers llamados ‘routers cebolla’ permitiendo" +
	" mantener anónima la comunicación entre sus nodos , esta red funciona fu" +
	"nciona a partir de un conjunto de organizaciones e individuos que donan " +
	"su ancho de banda y poder de procesamiento.\x02Qué es Mumble?\x02Mumble " +
	"es una aplicación libre y de código abierto que permite establecer confe" +
	"rencias de voz sobre IP entre usuarios con alta calidad de sonido y baja" +
	" latencia.\x02Funcionalidades\x02Wahay permite organizar una reunión o u" +
	"nirse a una reunión existente, para esto establece un ID que servirá com" +
	"o el identificador de la reunión a utilizar.\x02Alojar una reunión\x02Es" +
	"ta opción permite iniciar el servidor que soportará la conexión de usuar" +
	"ios a una reunión la cual se encuentra definida por su ID (identificador" +
	" de reunión), este ID deberá ser usado por el resto de usuarios que dese" +
	"en acceder a la misma. Adicionalmente es posible definir el nombre de us" +
	"uario (no obligatorio) que se usará para identificar al usuario en la re" +
	"unión, también es posible configurar la clave para acceder a la reunión," +
	" la misma que será requerida por los usuarios que deseen acceder a Wahay" +
	".\x02La opción unirse automáticamente a esta reunión permite iniciar el " +
	"servidor y ingresar a la misma, en caso de no seleccinarla se podrá acce" +
	"der posteriormente mediante la selección del botón unirse. También es po" +
	"sible copiar el ID de la reunión y enviar la invitación por los clientes" +
	" de correo más usados.\x02Esta opción permite al usuario acceder a una r" +
	"eunión ya existente, para esto debe ingresar la identificación de la reu" +
	"nión (requerido), el nombre de usuario (no requerido) y la contraseña (s" +
	"i fue configurada previamente).\x02Ayuda"

var svIndex = []uint32{ // 137 elements
	// Entry 0 - 1F
	0x00000000, 0x00000004, 0x0000001b, 0x00000036,
	0x00000056, 0x00000084, 0x000000ba, 0x000000da,
	0x00000113, 0x0000012c, 0x00000143, 0x00000151,
	0x00000171, 0x00000190, 0x000001c2, 0x000001d9,
	0x000001f4, 0x0000020d, 0x0000023b, 0x0000025e,
	0x0000027a, 0x0000029d, 0x000002ca, 0x00000318,
	0x00000323, 0x0000032a, 0x00000331, 0x000003c4,
	0x000003da, 0x000003e3, 0x00000429, 0x00000454,
	// Entry 20 - 3F
	0x00000487, 0x000004b9, 0x000004dd, 0x000004ff,
	0x00000535, 0x000005fe, 0x00000607, 0x00000637,
	0x00000668, 0x00000683, 0x000006ba, 0x000006d7,
	0x000006e4, 0x00000700, 0x0000070a, 0x0000071b,
	0x0000072e, 0x0000073c, 0x00000792, 0x000007c3,
	0x000007cd, 0x000007db, 0x000007f8, 0x00000800,
	0x00000814, 0x00000832, 0x0000083b, 0x00000841,
	0x00000856, 0x0000085e, 0x0000086a, 0x0000093d,
	// Entry 40 - 5F
	0x000009a1, 0x000009bb, 0x000009e6, 0x000009f4,
	0x000009fb, 0x00000a11, 0x00000a23, 0x00000a36,
	0x00000a4e, 0x00000a7e, 0x00000a85, 0x00000a98,
	0x00000aaf, 0x00000b26, 0x00000b35, 0x00000b40,
	0x00000b73, 0x00000b7f, 0x00000b8f, 0x00000b96,
	0x00000ba2, 0x00000bc2, 0x00000bca, 0x00000bd4,
	0x00000c10, 0x00000c15, 0x00000c39, 0x00000c45,
	0x00000c5a, 0x00000c6b, 0x00000c75, 0x00000c84,
	// Entry 60 - 7F
	0x00000c89, 0x00000ca2, 0x00000cb0, 0x00000cbf,
	0x00000ce5, 0x00000d05, 0x00000d1e, 0x00000d4b,
	0x00000d5c, 0x00000d8a, 0x00000da8, 0x00000dbd,
	0x00000dcb, 0x00000de8, 0x00000e62, 0x00000e6d,
	0x00000ebe, 0x00000ec9, 0x00000eef, 0x00000efd,
	0x00000f49, 0x00000f68, 0x00000f85, 0x00000fe9,
	0x00000ffd, 0x00001006, 0x00001069, 0x00001078,
	0x0000121d, 0x00001377, 0x00001384, 0x000014ff,
	// Entry 80 - 9F
	0x0000150f, 0x0000159e, 0x000015af, 0x0000165d,
	0x0000166f, 0x00001896, 0x000019e8, 0x00001ad8,
	0x00001adf,
} // Size: 572 bytes

const svData string = "" + // Size: 6879 bytes
	"\x02Fel\x02Något gick fel: %[1]s\x02vi kunde inte start mötet\x02Mötet k" +
	"an inte stängas: %[1]s\x02Mötes-koden har kopierats till din clipboard" +
	"\x02Emailet med inbjudan har koperiats till din clipboard\x02Anslut dig " +
	"till ett Wahay-möte\x02Var god anslut dig till Wahay-mötet med dessa det" +
	"aljer:\x02%[1]sMötes-koden: %[2]s\x02Starta mötet & anslut\x02Starta möt" +
	"et\x02Mumble-processen är inte aktiv\x02Mötes-koden kan inte vara tom" +
	"\x02Den angivna mötes-koden är inte giltig: \x0a\x0a%[1]s\x02Ett fel upp" +
	"stod\x0a\x0a%[1]s\x02Ogiltig mötes-kod angiven\x02Mötes-koden är ogiltig" +
	"\x02Mumble-klienten kan inte användas pga: %[1]s\x02var god ange ett gil" +
	"tigt lösenord\x02ange lösenordsbekräftelse\x02lösenorden stämmer inte öv" +
	"erens\x02ange ett lösenord med åtminstonde 6 tecken\x02Om du inaktiverar" +
	" detta alternativ, kan vem som helst läsa din konfiguration\x02Öppna fil" +
	"\x02Avbryt\x02Öppna\x02Ensure you have installed Torsocks in your system" +
	".\x0a\x0aFor more information please visit:\x0a\x0ahttps://trac.torproje" +
	"ct.org/projects/tor/wiki/doc/torsocks\x02Vi har stött på fel\x02Godkänn" +
	"\x02Tillåt värden att automatiskt ansluta till ett nyligen skapat möte" +
	"\x02Är du säker på att du vill göra detta?\x02Är du säker på att du vill" +
	" avsluta detta möte?\x02Är du säker på att du vill lämna detta möte?\x02" +
	"Anslut automatiskt till detta möte\x02Anslut automatiskt till ett möte" +
	"\x02Anslut automatiskt till detta möte när det startats\x02Var väldigt f" +
	"örsiktig. Denna information är känslig och kan möjligen innehålla väldi" +
	"gt privat information. Sätt enbart på dessa inställningar om du absolut " +
	"behöver göra det för debugging.\x02Bläddra\x02Genom att trycka på Ja kom" +
	"mer mötet avslutas.\x02Genom att trycka på Ja kommer du lämna mötet.\x02" +
	"Plats för klient-binären\x02Inställningarna kommer förloras under nästa " +
	"session\x02Konfigurera huvudlösenordet\x02Bekräftelse\x02Ansluter, var g" +
	"od vänta...\x02Fortsätt\x02Kopiera inbjudan\x02Kopiera mötes-kod\x02Kope" +
	"ria länk\x02Välj detta alterntiv för att automatiskt ansluta till varje " +
	"möte du är värd för\x02Välj din epost-tjänst för att skicka inbjudan\x02" +
	"Debugging\x02Standardepost\x02Kryptera konfigurationsfilen\x02Avsluta" +
	"\x02Avsluta detta möte\x02Avsluta detta möte för alla\x02Allmäna\x02Gmai" +
	"l\x02Skapa ett nytt möte\x02Anordna\x02Skapa möte\x02Om du säkerhetskopi" +
	"erar konfigurationsfilen kommer vi återställa inställningarna och fortsä" +
	"tta normalt. Om konfigurationsfilen är krypterad kommer vi be om ett lös" +
	"enorder för att kryptera den nya filen.\x02Om du sätter den här inställn" +
	"ingen till ett filnamn kommer lågnivåinformation bli loggad där.\x02Ogil" +
	"tig konfigurationsfil\x02Ogiltigt lösenord, var god försök igen.\x02Bjud" +
	" in andra\x02Anslut\x02Anslut till ett möte\x02Anslut till möte\x02Anslu" +
	"t till mötet\x02Anslut till detta möte\x02Behåll konfigurationsfilen til" +
	"ls Wahay stängs\x02Lämna\x02Lämna detta möte\x02Logga debuginformation" +
	"\x02Logga debugutmatning till den valda loggfilen. Om ingen fil är val k" +
	"ommer utmatningen skrivas till standardloggfilen.\x02Huvudlösenord\x02Mö" +
	"tes-kod\x02Tryck på högra kontroll-tangenten för att prata\x02Mötes-kod:" +
	"\x02Möteslösenord\x02Mumble\x02Nej, avbryt\x02Du är nu värd för ett möte" +
	".\x02Outlook\x02Lösenord\x02Var god skriv in huvudlösenordet för konfigu" +
	"rationsfilen.\x02Port\x02Porten är utanför giltiga värden\x02Rå loggfil" +
	"\x02Repetera lösenordet\x02Spara ändringar\x02Säkerhet\x02Inställningar" +
	"\x02Visa\x02Ange ett möteslösenord\x02Starta mötet\x02Felmeddelandet\x02" +
	"En giltig port är mellan 1 och 65535\x02Denna åtgärd kan inte ångras\x02" +
	"Växla lösenordsvisning\x02Ange mötes-koden (normalt en .onion-adress)" +
	"\x02Ange lösenordet\x02Ange lösenordet för att ansluta till mötet\x02Ang" +
	"e ditt önskade skärmnamn\x02Ange ditt skärmnamn\x02Användarnamn\x02Wahay" +
	" är redo att användas\x02Vi har noterat att konfigurationsfilen är ogilt" +
	"ig eller korrupt. Vill du skapa en säkerhetskopia av den och fortsätta?" +
	"\x02Välkommen\x02När det här alternativet är valt kommer inställningarna" +
	" sparas på maskinen.\x02Yahoo Mail\x02Ja, säkerhetskopiera &amp; fortsät" +
	"t\x02Ja, bekräfta\x02Du kommer inte bli tillfrågad om lösenord igen till" +
	"s du startar om Wahay.\x02Plats för Mumble-programfilen\x02Ex. /home/use" +
	"r/mumble/mumble\x02Om du vill använda din egen Mumble-instans, var god a" +
	"nge platsen där Mumble finns på ditt system\x02Mumble tjänsteport\x02Ex." +
	" 9800\x02Om du vill använda en egen port för Mumble-tjänsten, var god an" +
	"ge ett nummer mellan 1 och 65535\x02Vad är Wahay?\x02Kommunikation är et" +
	"t grundläggande behöv för människor. Vi har under en längre tid använt r" +
	"öst-kommunikation via teknologi, genom olika verktyg som har utvecklats" +
	", såsom Skype, Zoom, Google Hangouts och många andra. Tyvärr finns det e" +
	"tt antal aspekter av dessa verktyg som inte har varit i fokus: centralis" +
	"erade servrar, proprietär teknologi, säkerhet. Dessa problem finns med d" +
	"e flesta lösningar där ute.\x02Wahay (https://wahay.org) har utvecklats " +
	"som ett verktyg för att skapa röst-samtal enkelt, säkert och decentralis" +
	"erat (utan behov av en centraliserad server eller tjänst). Internt använ" +
	"der Wahay Tor (https://www.torproject.org/) som ett verktyg för säker ko" +
	"mmunikation och Mumble (https://www.mumble.com/) som en klient för röst-" +
	"samtal.\x02Vad är Tor?\x02Tor är ett verktyg med fri och öppen källkod s" +
	"om tillåter dig att etablera anonyma och distribuerade kommunikationskan" +
	"aler. Tor leder din internet-trafik genom ett antal routrar som kallas '" +
	"onion-routers', vilket tillåter anonym kommunikation mellan deras noder." +
	" Detta nätverk är sammansatt av många organisationer och individer som d" +
	"onerar sin bandbredd och datorkraft.\x02Vad är Mumble?\x02Mumble är ett " +
	"program med fri och öppen källkod som tillåter röst-samtal med en eller " +
	"flera parter med hög ljudkvalitet och låg latens.\x02Funktionaliteter" +
	"\x02Wahay tillåter dig att anordna möten eller ansluta till existerande " +
	"möten. För detta behöver du etablera en kod som tjänar till att identifi" +
	"era mötet du vill delta i.\x02Anordna ett möte\x02Detta alternativ tillå" +
	"ter dig att starta en server som kommer att tillåta att användare anslut" +
	"er till ett möte, vilket är definierat genom en mötes-kod. Denna mötes-k" +
	"od måste användas av resten av användarna somm vill delta i mötet. Det ä" +
	"r också möjligt att definiera ett användarnamn som kan identifiera använ" +
	"daren i ett möte - men detta är inte nödvändigt. Det är även möjligt att" +
	" sätta ett lösenord för att ansluta till mötet - i sådana fall måste all" +
	" användare ange detta lösenord för att kunna ansluta till Wahay.\x02Alte" +
	"rnativet att automatiskt ansluta till ett möte tillåter dig att start mö" +
	"tet och omedelbart bli ansluten till det. Om du inte väljer det kan du o" +
	"ckså ansluta senare till mötet genom att trycka på knappen som säger 'an" +
	"slut'. Det är även möjligt att kopiera mötes-koden och skicka en inbjuda" +
	"n genom de flesta epost-klienter.\x02Detta alternativ gör det möjligt fö" +
	"r en användare att ansluta till ett möte som redan existerar. För detta " +
	"behöver du ange en mötes-kod, ett användarnamn (inte nödvändigt) och ett" +
	" lösenord (om ett var konfigurerar för mötet).\x02Hjälp"

	// Total table size 25183 bytes (24KiB); checksum: D00FDC5F
